Did you mean (for PHP_5_3): get_zend_version   get_server_version   major_version   minor_version   oci_server_version  

Your search defs:LDAP_VENDOR_VERSION did not match any files.
Suggestions: